Bug 1328462 - no writing progress is displayed
Summary: no writing progress is displayed
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: liveusb-creator
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Bříza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: https://fedoraproject.org/wiki/Common...
Keywords: CommonBugs, Reopened
Depends On:
Blocks: 1310542
TreeView+ depends on / blocked
 
Reported: 2016-04-19 12:51 UTC by Kamil Páral
Modified: 2016-11-29 01:40 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-29 01:40:49 UTC


Attachments (Terms of Use)

Description Kamil Páral 2016-04-19 12:51:49 UTC
Description of problem:
When I was writing an image to a usb drive, no progress was shown (the progress bar was "empty" the whole time). It looked like stuck, and then it suddenly went from Writing (seemed like 0%) to Finished (but progress bar still 0%).

Version-Release number of selected component (if applicable):
liveusb-creator-3.92.1-1.fc23.noarch

How reproducible:
always

Comment 1 Martin Bříza 2016-04-19 12:59:43 UTC
I fixed this upstream yesterday. I'll build some more packages soon.

Comment 2 Fedora Update System 2016-04-21 16:12:44 UTC
liveusb-creator-3.93.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 3 Fedora Update System 2016-04-21 16:13:50 UTC
liveusb-creator-3.93.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 4 Fedora Update System 2016-04-21 21:59:42 UTC
liveusb-creator-3.93.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 5 Kamil Páral 2016-04-22 07:56:08 UTC
fixed with liveusb-creator-3.93.1-1.fc24

Comment 6 Kamil Páral 2016-04-22 09:13:56 UTC
Actually no, it's not. As confirmed by mbriza, this breaks if you run this under certain locales, because of parsing of dd output. So e.g. with locale cs_CZ.UTF-8 the progress is not displayed.

Comment 7 Fedora Update System 2016-04-22 17:06:55 UTC
liveusb-creator-3.93.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 8 Martin Bříza 2016-04-22 17:32:27 UTC
Please note the update 3.93.2-1 will fix this only for Fedora 23. Fedora 22 version of the package now doesn't display the writing progress. It's going to be fixed in some future release (there are more severe bugs now).

Comment 9 Fedora Update System 2016-04-24 01:25:25 UTC
liveusb-creator-3.93.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 10 Kamil Páral 2016-04-25 08:07:47 UTC
Confirmed fixed in liveusb-creator-3.93.2-1.fc23. However, please note that liveusb-creator-3.93.2-1.fc23 is still not available in Bodhi.

Comment 11 Fedora Update System 2016-04-26 08:13:42 UTC
liveusb-creator-3.93.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 12 Fedora Update System 2016-04-26 16:23:44 UTC
liveusb-creator-3.93.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 13 Fedora Update System 2016-04-26 16:33:15 UTC
liveusb-creator-3.93.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Kamil Páral 2016-04-27 10:30:00 UTC
Reopening for F22, it's not fixed there yet. Adding to CommonBugs.

Comment 16 Fedora End Of Life 2016-11-25 07:24:01 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 17 Adam Williamson 2016-11-29 01:40:49 UTC
3.93.3-1 went stable for F22 on 2016-04-26.


Note You need to log in before you can comment on or make changes to this bug.